﻿/* [ Forms ] */
.form {
	}
	
fieldset {
	border: 1px solid #ccc;
	margin: 20px 0;
	padding: 10px;
	position: relative;
	min-height: 1px;
	display: block;
	}
	
* html fieldset {
	height: 1px;
	}
	
fieldset legend
 {
	color: #999;
	position: relative;
	}
	
.form .focus
 {
  border: 1px solid #905a33 !important;
  background: #fff !important;
}
	
.form .control:hover {
	background: #ffffdd;
	}
	
.form .control span {
	border: 1px solid #ddd;
}
		
.form .control label {
	}
	
	
.form .control label sub {
	display: block;
	margin: 5px 0 0;
	color: #999;
	}
	
.control .separator {
	float: left;
	margin: 0 5px;
	width: auto;
	background: none;
	border: none !important;
	}

#content .form .check label {
	width: 175px;
	position: relative;
	}
	
#content .form .check span {
	position: absolute;
	top: 0;
	left: 160px;
	}
	
#content .form .check input {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 0;
	right: 0;
	background: red;
	left: auto;
	}
	
.form_buttons {
	border: 1px solid #ccc;
	padding: 10px;
	text-align: left;
	background: #f9f9f9;
	min-height: 1px;
	position: relative;
	margin: 20px 0 0;
	}
	
	
* html .form_buttons {
	height: 1px;
	}
	
.form_buttons input {
  padding: 5px;
}
